GDB (xrefs)

Public Attributes | List of all members
saved_reg Struct Reference

## Public Attributes
int | number
PyObject * | value

## Detailed Description

Definition at line 49 of file py-unwind.c.

## Member Data Documentation

## ◆ number

int saved_reg::number

Definition at line 51 of file py-unwind.c.

## ◆ value

PyObject* saved_reg::value

Definition at line 52 of file py-unwind.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-unwind.c